
	.responsive-accordion {
		margin: 0 0 20px 0;
		padding: 0;
		list-style-type: none;
		float:left;
		width:100%;
	}

	.responsive-accordion li {
		padding: 0;
	}
	.responsive-accordion li:last-child { margin-bottom: 0; }

	.responsive-accordion li .responsive-accordion-head { cursor: pointer; }

	.responsive-accordion li .responsive-accordion-head.active { font-weight: normal; }


/*	#Themes
//	================================================== */

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
		border-bottom: 3px solid #fff;
		padding: 10px 30px 10px 10px;
		background: #2a3136;
		color: #fff;
		line-height: normal;
		position: relative;
		font-family:"Open Sans";
		font-size:14px;
		width:100%;
		float:left;
	}

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
		position: absolute;
		top: 12px;
		right: 10px;
	}

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {
		border: 1px solid #DDD;
		border-top: 0;
		padding:0;
		background: #FFF;
	}